/*
Theme Name: Skycaptain Child
Template: skycaptain
Theme URI: https://skycaptain.themerex.net/
Description: Skycaptain is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: ThemeRex
Author URI: https://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* HELPER / GENERALI
-------------------------------------------------------------- */

.al100, .al100 img {
    width: 100%;
}

.scheme_default .sc_button_hover_slide_left {
    background: linear-gradient(to right, #3a5f88 0%,#2b4a6d 50%,#2b4a6d 50%,#2b4a6d 100%) no-repeat scroll right bottom / 210% 100% #3a6596 !important;
}

.scheme_default [class*="sc_button_hover_slide_"], .scheme_default [class*="sc_button_hover_slide_"]:hover {
    box-shadow: 0px 8px 16px rgba(0,0,0,0.1)!important;
}

.scheme_default .sc_services_default .sc_services_item_with_number {
    display: none;
}

.post_featured.with_thumb.hover_icon.sc_services_item_thumb:after {
    content: " ";
    background-image: url(https://www.collemar-athon.com/wp-content/uploads/2023/10/logo-marchio-bollo.png);
    background-color: #fff;
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50px;
    /* margin-top: -40px!important; */
    top: -40px;
    position: relative;
    z-index: 100;
    background-position: center center;
}

.scheme_default .sc_button_hover_style_link3.sc_button_hover_slide_left {
    background: linear-gradient(to right, #345477 0%,#335375 50%,#24afe8 50%) no-repeat scroll right bottom / 210% 100% #191515 !important;
    color: #ffffff !important;
}

span.sc_button_title {
    font-size: 15px;
    font-weight: 600;
}

.gray-triangle:before {
    content: url(https://www.collemar-athon.com/wp-content/uploads/2023/10/triangle-gray.png);
    position: relative;
    display: inline-block;
    right: -50%;
    margin-left: -74px;
}

.white-triangle:before {
    content: url(https://www.collemar-athon.com/wp-content/uploads/2023/10/triangle-white.png);
    position: relative;
    display: inline-block;
    right: -50%;
    margin-left: -74px;
}

.patrocini-immagini {
   /* right: -40px; */
}

span.sc_button_icon [class^="icon-"]:before, [class*=" icon-"]:before {
    font-size: 15px;
}

span.sc_button_icon {
    height: 18px;
    line-height: 1.3;
}

.post_featured.hover_icon .mask {
    display: none;
}

a.breadcrumbs_item.cat_post {
    font-family: Barlow;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}

span.breadcrumbs_item.current {
    font-size: 20px;
}

.main-image-container {
    margin-top:-50px;
}

/* TYPO
-------------------------------------------------------------- */

h2, h2 span {
    color: #2b4a6d!important;
    font-size: 60px;
    letter-spacing: 0px;
    line-height: 1.1!important;
        margin-top: 0px;
}

.pre-title, .pre-title p, .pre-title div {
    color: #97c02e;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0px!important;
}

a.breadcrumbs_item.home {
    font-size: 20px;
}




/* HEADER, MENU, LOGO
-------------------------------------------------------------- */

.main-logo img.logo_image {
    position: absolute;
    width: 251px;
    height: 141px;
    max-height: 141px;
    max-width: 251px;
    top: -56px;
    left: -20px;
}

.col-header-social {
    padding-top: 15px;
    padding-bottom: 15px;
}

ul#menu_main a {
    font-family: Barlow;
    font-size: 15px;
    letter-spacing: 0;
    padding: 15px 30px;
}

.scheme_default .col-header-social .sc_button_hover_slide_left{
    background: linear-gradient(to right, #298db7 0%,#0977a5 50%,#98bf38 50%,#80a720 100%) no-repeat scroll right bottom / 210% 100% #94b642b3 !important;
    box-shadow: none!important;
}

.social-container {
    position: relative;
    bottom: -8px;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_nav>li ul {
    width: 16em;
}

.search_mobile.inited {
    display: none;
}


.logo-20.logo-lc img {

	position: absolute;
	left: -104px;
	border-left: 1px solid #868686;
	padding: 10px 10px 14px 30px;
}

div#wpcdt-timer-1 {
    background-color: #ffffffe3;
    border-radius: 80px;
}

.main-logo.logo-mobile img.logo_image {
    top: -40px;
}

.header-container-mobile {
    background-color: transparent!important;
}

/* SLIDER AREA
-------------------------------------------------------------- */

.slogan-container, .slogan-container p, .slogan-container h1 {
    color: #fff;
}

.slogan-container h1, .slogan-container .elementor-widget {
    margin-top: 0;
    margin-bottom: 0;
}

.slogan-container, .slogan-container p, .slogan-container h1 {
    color: #fff;
    text-align: right;
}

.slogan-container .data {
    font-size: 45px;
    font-weight: 300;
    margin-top: -18px;
}

.logo-20 img {
    top: -230px;
    position: absolute;
    left: -120px;
}

.time_circles > div > h4, .time_circles > div > span {
    color: #a7a9a3;
}
.slogan-container h1, .slogan-container p {
    text-shadow: 1px 1px 3px #959595bd;
}

.scheme_dark .menu_mobile_inner {
    color: #7E7E7E;
    background-color: #154e73;
}

/* HOME ISTITUZIONALE
-------------------------------------------------------------- */

.mappa-corsa img {
   /* margin-top: -80px; */
}


/* HOME INIZIATIVE
-------------------------------------------------------------- */

.scheme_default .sc_services_default .sc_services_item {
    background-color: transparent;
}


/* FOOTER
-------------------------------------------------------------- */

footer {
    background-image: url(https://www.collemar-athon.com/wp-content/uploads/2023/10/sf-footer-transp.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #0c204f!important;
}

.footer-contact {
    font-size: 13px;
    line-height: 1.1px;
}

.footer-contact a {
    color: #97c314!important;
}

.footer-contact p {
    font-size: 13px;
    line-height: 18px!important;
}

.footer-logo {

}

.paralimpico-footer {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px dashed #ffffffa1;
    line-height: 1.1;
}

.logo20-footer:after {
    left: 103px;
    top: 123px;
    width: 150px;
    height: 150px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    content: " ";
    background-image: url(https://www.collemar-athon.com/wp-content/uploads/2023/10/logo-20.png);
    background-size: contain;
}
span.wpcf7-list-item-label {
    font-size: 13px;
}
/* PAGINE INTERNE
-------------------------------------------------------------- */

.img-herader-pginterna {
    margin-top: -136px;
}

.scheme_default .top_panel, .scheme_default.top_panel {
    background-color: transparent;
}

.percorso-navigazione {
    position: absolute;
    bottom: 30%;
}

.percorso-navigazione h1 {
    font-size: 75px;
}

span.breadcrumbs_item.current,
a.breadcrumbs_item.home {
    font-family: 'Barlow'!important;
    text-transform: uppercase;
    font-weight: 600;
}

.footer-firma {
    background-color: #0b1b3c;
}

.img-herader-pginterna .elementor-widget-image {
    margin-bottom: 0!important;
}

/* ------ LINK SOTTO I COLLABORATORI VOLONTARI ----- */

figcaption#gallery-1-4707 {
    background-image: none;
    font-weight: 700;
  }
/*  FORM CONTATTI --------------------*/

/* CF 7 */
.wpcf7 {
	.nome, .email,
	[data-name="nome"], [data-name="email"],.tel,
  [data-name="tel"], .cognome,
  [data-name="cognome"]{
		width: 48%;
		display: inline-block;
	}
	.nome,
	[data-name="nome"] {
		float: left;
    padding-bottom: 10px;
	}
  .tel,
  [data-name="tel"]{
    float: left;
  }
	.email,
	[data-name="email"] {
		float: right;
	}
  .cognome,
  [data-name="cognome"]{
    float: right;
    padding-bottom: 10px;
  }
	.message {
		clear: both;
	}
	textarea, input[type="submit"],
	.wpcf7-form-control-wrap[class*="acceptance-"] {
		margin-top: 30px;
	}
	.wpcf7-form-control-wrap[class*="acceptance-"] {
		display: block;
	}
	.wpcf7-form-control-wrap[class*="acceptance-"] span.wpcf7-list-item {
		margin-left: 0;
	}
	div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors, div.wpcf7-acceptance-missing,
	div.wpcf7-mail-sent-ng,
	div.wpcf7-aborted,
	div.wpcf7-spam-blocked  {
		border-radius: 7px;
	}
	div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors,
	div.wpcf7-acceptance-missing, span.wpcf7-not-valid-tip  {
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 500;
		letter-spacing: 1px;
	}
	.ajax-loader,
	.wpcf7-spinner {
	    position: absolute;
	    left: 0;
	    margin: 7px 0!important;
	}
}


/* BLOG
-------------------------------------------------------------- */

section.related_wrap.related_position_below_content.related_style_classic {
  display: none;
}

.post-template-default.single .page_content_wrap  {
    padding-top: 30px;
}

.post-template-default.single header.top_panel {
    border-bottom:1px solid #ccc;
}


.menu_mobile_inner span.logo_text {
    display: none;
}

span.post_comments_count {
    display: none;
}

/* MEDIA
-------------------------------------------------------------- */

@media (max-width:1396px) {
    .header-main-menu-container>.elementor-widget-wrap {
        padding-left: 0!important;
        padding-right: 0!important;
    }

    ul#menu_main a {
        padding: 15px 16px;
    }
}

@media (min-width:1367px) AND (max-width:1395px) {
    #menu_main {
        position:relative;
        left:40px;
    }


}

@media (max-width:1366px) { /* MAIN BREAKPOINT ELEMENTOR */
    .home-buttons-container>.elementor-container {
        /*flex-direction: column;*/
        flex-wrap:wrap;
    }
    a.sc_button {
        min-width: 50%;
        text-align: center;
    }
}

@media (max-width:1279px) {
        .main-title-home h2 {
            font-size: 50px;
        }

        .logo-20.logo-lc img {
            position: absolute;
            left: -215px;
        }


}


@media (max-width:1200px) { /* MAIN BREAKPOINT ELEMENTOR */
    .header-logo-container >.elementor-widget-wrap {
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .col-header-social >.elementor-widget-wrap {
        padding-left: 0!important;
    }

    ul#menu_main a {
        padding: 15px 7px;
    }

    ul#menu_main a {
        font-size: 15px;
    }

    .slogan-container, .slogan-container p, .slogan-container h1 {
        color: #000;
        text-align: center;
    }

    .slogan-container {
        background-color: #ffffffe8;
        border-radius: 40px;
        padding: 30px;
        box-shadow: 0px -7px 15px -3px rgba(0,0,0,0.1);
    }
    .countdown-container {
        /* left: -60px; */
        position: absolute;
        bottom: -130px;
        left: -18px;
    }
    .logo-20.edizione img {
        left: initial;
        right: -70px;
        top: -280px;
    }
    .main-image-container {
        background-position-y: -90px!important;
    }
}

@media (max-width:1140px) AND (min-width:1025px) {
    ul#menu_main a {
        font-size: 16px;
    }

    ul#menu_main a {
        padding: 8px 16px;
    }
}




@media (max-width:1024px) { /* MAIN BREAKPOINT ELEMENTOR */
    .desktop-menu, .spacer-header {
        display: none!important;
    }

    .countdown-container {
        bottom: -160px;
    }

    .mappa-corsa img {
        margin-top: 0;
    }

    .footer-logo {
        background-color: #10244df0;
        border-radius: 10px;
        margin-bottom: 20px;
        padding: 20px;
        order: 2;
    }

    .footer-contact {
        order:0;
    }
    footer {
        background-size: cover;
    }

}

@media (max-width:955px){
    .percorso-navigazione h1 {
        font-size: 45px;
        text-shadow: 1px 1px 3px #000;
    }

    .percorso-navigazione {
        background: linear-gradient(360deg, #0000005c, transparent);
        bottom: 0;
        padding-bottom: 40px;
    }
}
.logo20-mobile {
    display:none!important;
}

@media (max-width:767px){

    h1 {
        font-size: 35px!important;
    }

    .nav-previous, .nav-next {
        width: 100%!important;
    }

    .logo-20.edizione img {
        display:none;
    }
    body, body p, body ul>li, body ul>li>p, body span, body b {
        font-size: 22px;
    }

    .main-image-container {
        background-image: url(https://www.collemar-athon.com/wp-content/uploads/2026/03/Collemar-athon-copertina-2026-Mobile.jpg)!important;
        background-position: top center!important;
        background-size: contain!important;
    }
    .countdown-container {
        bottom: -120px;
    }
    .footer-contact {
        text-align: center;
    }
    .data p {
        font-size: 36px;
        line-height: 1.5;
        padding-top: 14px;
    }

    .percorso-navigazione {
        position: static;
        background-color: #237bb5;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .percorso-navigazione .sc_layouts_title_breadcrumbs {
        margin-top: 5px;
    }
    .percorso-navigazione h1 {
        text-shadow: none;
    }
    .logo20-mobile {
        display:block!important;
    }

    span.post_date {
        font-size: 17px;
    }
    .nav-links-single .nav-links .nav-next {
        border-top: 1px solid #ccc;
    }
}

@media (max-width:520px) {
.main-image-container {

    background-position-y: 60px!important;
}
}

@media (max-width:430px) {
    .slogan-container {
        padding: 0;
        padding-top: 0;
        box-shadow: none;
        margin-bottom: -70px;
        margin-top: -10px;
    }

    .slogan-container {
 
        margin-bottom: 50px;
    }

}




@media (max-width:440px) {
    .col-header-social {
        /* padding-top: 160px;
        position: relative;
        top: -40px; */
    }

    .main-logo.logo-mobile img.logo_image {
        top: -35px;
    }

    .main-logo img.logo_image {
        position: absolute;
        width: 240px;
        height: auto;
    }

    .col-header-social .button-green {
        /* margin-top: 130px; */
        position: relative;
        top: 90px;
        left: 54px!important;
    }

    .home .col-header-social .button-green {

        top: 60px;

    }

    .main-image-container {
        background-position-y: 120px!important;
    }

    .countdown-container {
        position: static;
        display:none;
    }


    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width:430px!important;
    }

    .slogan-container .data {
        font-size: 40px;
        font-weight: 300;
        margin-top: 0;
        line-height: 10px!important;
    }
}
